﻿.pe69280.fc-layout:nth-child(even) {
  background-color: #f0f0f0;
}

.pe69280 .fc-header__title {
  color: #56331c;
  padding-bottom: 10px;
}

.pe69280 .fc-header__subtitle {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  letter-spacing: 0.15em;
  line-height: 1.2;
  font-style: normal;
  text-transform: uppercase;
  color: #000000;
}

.pe69280 .fc-content__copy--dark {
  color: #000000;
}

.pe69280 .fc-cta__button {
  background-color: #56331c;
}
.pe69280 .fc-cta__button:hover {
  background-color: rgb(28.2894736842, 16.7763157895, 9.2105263158);
}

.pe69280 .fc-layout__aside {
  height: 100%;
}

.pe69280 .fc-gallery__image {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
